0 Replies Latest reply on Oct 26, 2012 5:35 PM by Felipe Nova

    Seam 2.3 support jsf 1.2?

    Felipe Nova Newbie

      In my company we have an application with Seam 2.2 and Seam 2.3 to migrate to work with Jboss 7, but for the time migration is small we would keep Richfaces 3 (JSF1.2) but I can not even explicitly placing modules slot 1.2 in the file jboss-deployment-structure.xml.

      There is the possibility of using Richfaces 3 or we will have to migrate to 4?